version: '3'
services:
  app:
    build: .
    ports:
      - 4000:3000
    environment:
      APP_NAME: LearnDocker
      PORT: 3000
      DB_URI: mongodb://mongo_db:27017/dockerlearn
  mongo: 
    container_name: mongo
    image: mongo
    ports: 
    - '27017:27017'
